<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>Uses of Class org.apache.poi.hwpf.usermodel.BorderCode (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Class org.apache.poi.hwpf.usermodel.BorderCode (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
               title="class in org.apache.poi.hwpf.usermodel">Class</a></li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/hwpf/usermodel/class-use/BorderCode.html"
               target="_top">Frames</a></li>
        <li><a href="BorderCode.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
    <h2 title="Uses of Class org.apache.poi.hwpf.usermodel.BorderCode" class="title">Uses of Class<br>org.apache.poi.hwpf.usermodel.BorderCode
    </h2>
</div>
<div class="classUseContainer">
    <ul class="blockList">
        <li class="blockList">
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing packages, and an explanation">
                <caption><span>Packages that use <a
                        href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                        title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colFirst" scope="col">Package</th>
                    <th class="colLast" scope="col">Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.hwpf.converter">org.apache.poi.hwpf.converter</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.hwpf.model.types">org.apache.poi.hwpf.model.types</a>
                    </td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.hwpf.usermodel">org.apache.poi.hwpf.usermodel</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList">
            <ul class="blockList">
                <li class="blockList"><a name="org.apache.poi.hwpf.converter">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                   title="class in org.apache.poi.hwpf.usermodel">BorderCode</a> in <a
                            href="../../../../../../org/apache/poi/hwpf/converter/package-summary.html">org.apache.poi.hwpf.converter</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/hwpf/converter/package-summary.html">org.apache.poi.hwpf.converter</a> with parameters of type <a
                                href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>static void</code></td>
                            <td class="colLast"><span class="typeNameLabel">WordToHtmlUtils.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/converter/WordToHtmlUtils.html#addBorder-org.apache.poi.hwpf.usermodel.BorderCode-java.lang.String-java.lang.StringBuilder-">addBorder</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;borderCode,
                                java.lang.String&nbsp;where,
                                java.lang.StringBuilder&nbsp;style)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static java.lang.String</code></td>
                            <td class="colLast"><span class="typeNameLabel">AbstractWordUtils.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/converter/AbstractWordUtils.html#getBorderType-org.apache.poi.hwpf.usermodel.BorderCode-">getBorderType</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;borderCode)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static java.lang.String</code></td>
                            <td class="colLast"><span class="typeNameLabel">AbstractWordUtils.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/converter/AbstractWordUtils.html#getBorderWidth-org.apache.poi.hwpf.usermodel.BorderCode-">getBorderWidth</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;borderCode)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static void</code></td>
                            <td class="colLast"><span class="typeNameLabel">WordToFoUtils.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/converter/WordToFoUtils.html#setBorder-org.w3c.dom.Element-org.apache.poi.hwpf.usermodel.BorderCode-java.lang.String-">setBorder</a></span>(org.w3c.dom.Element&nbsp;element,
                                <a href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                   title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;borderCode,
                                java.lang.String&nbsp;where)</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
                <li class="blockList"><a name="org.apache.poi.hwpf.model.types">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                   title="class in org.apache.poi.hwpf.usermodel">BorderCode</a> in <a
                            href="../../../../../../org/apache/poi/hwpf/model/types/package-summary.html">org.apache.poi.hwpf.model.types</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing fields, and an explanation">
                        <caption><span>Fields in <a
                                href="../../../../../../org/apache/poi/hwpf/model/types/package-summary.html">org.apache.poi.hwpf.model.types</a> declared as <a
                                href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Field and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TCAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/TCAbstractType.html#field_20_brcTop">field_20_brcTop</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">SEPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_20_brcTop">field_20_brcTop</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TCAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/TCAbstractType.html#field_21_brcLeft">field_21_brcLeft</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">SEPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_21_brcLeft">field_21_brcLeft</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TCAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/TCAbstractType.html#field_22_brcBottom">field_22_brcBottom</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">SEPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_22_brcBottom">field_22_brcBottom</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TCAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/TCAbstractType.html#field_23_brcRight">field_23_brcRight</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">SEPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_23_brcRight">field_23_brcRight</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">CHPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/CHPAbstractType.html#field_24_brc">field_24_brc</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_36_brcBottom">field_36_brcBottom</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_37_brcTop">field_37_brcTop</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_38_brcLeft">field_38_brcLeft</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_39_brcRight">field_39_brcRight</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_40_brcVertical">field_40_brcVertical</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_41_brcHorizontal">field_41_brcHorizontal</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">PAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/PAPAbstractType.html#field_60_brcTop">field_60_brcTop</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">PAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/PAPAbstractType.html#field_61_brcLeft">field_61_brcLeft</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">PAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/PAPAbstractType.html#field_62_brcBottom">field_62_brcBottom</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">PAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/PAPAbstractType.html#field_63_brcRight">field_63_brcRight</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">PAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/PAPAbstractType.html#field_64_brcBetween">field_64_brcBetween</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">PAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/PAPAbstractType.html#field_65_brcBar">field_65_brcBar</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_80_rgbrcInsideDefault_0">field_80_rgbrcInsideDefault_0</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_81_rgbrcInsideDefault_1">field_81_rgbrcInsideDefault_1</a></span></code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/hwpf/model/types/package-summary.html">org.apache.poi.hwpf.model.types</a> that return <a
                                href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">CHPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/CHPAbstractType.html#getBrc--">getBrc</a></span>()</code>
                                <div class="block">Border.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">PAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/PAPAbstractType.html#getBrcBar--">getBrcBar</a></span>()</code>
                                <div class="block">Get the brcBar field for the PAP record.</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">PAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/PAPAbstractType.html#getBrcBetween--">getBrcBetween</a></span>()</code>
                                <div class="block">Get the brcBetween field for the PAP record.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TCAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/TCAbstractType.html#getBrcBottom--">getBrcBottom</a></span>()</code>
                                <div class="block">Bottom border.</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getBrcBottom--">getBrcBottom</a></span>()</code>
                                <div class="block">Get the brcBottom field for the TAP record.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">PAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/PAPAbstractType.html#getBrcBottom--">getBrcBottom</a></span>()</code>
                                <div class="block">Get the brcBottom field for the PAP record.</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">SEPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getBrcBottom--">getBrcBottom</a></span>()</code>
                                <div class="block">Get the brcBottom field for the SEP record.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getBrcHorizontal--">getBrcHorizontal</a></span>()</code>
                                <div class="block">Get the brcHorizontal field for the TAP record.</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TCAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/TCAbstractType.html#getBrcLeft--">getBrcLeft</a></span>()</code>
                                <div class="block">Left border.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getBrcLeft--">getBrcLeft</a></span>()</code>
                                <div class="block">Get the brcLeft field for the TAP record.</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">PAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/PAPAbstractType.html#getBrcLeft--">getBrcLeft</a></span>()</code>
                                <div class="block">Get the brcLeft field for the PAP record.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">SEPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getBrcLeft--">getBrcLeft</a></span>()</code>
                                <div class="block">Get the brcLeft field for the SEP record.</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TCAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/TCAbstractType.html#getBrcRight--">getBrcRight</a></span>()</code>
                                <div class="block">Right border.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getBrcRight--">getBrcRight</a></span>()</code>
                                <div class="block">Get the brcRight field for the TAP record.</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">PAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/PAPAbstractType.html#getBrcRight--">getBrcRight</a></span>()</code>
                                <div class="block">Get the brcRight field for the PAP record.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">SEPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getBrcRight--">getBrcRight</a></span>()</code>
                                <div class="block">Get the brcRight field for the SEP record.</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TCAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/TCAbstractType.html#getBrcTop--">getBrcTop</a></span>()</code>
                                <div class="block">Top border.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getBrcTop--">getBrcTop</a></span>()</code>
                                <div class="block">Get the brcTop field for the TAP record.</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">PAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/PAPAbstractType.html#getBrcTop--">getBrcTop</a></span>()</code>
                                <div class="block">Get the brcTop field for the PAP record.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">SEPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getBrcTop--">getBrcTop</a></span>()</code>
                                <div class="block">Get the brcTop field for the SEP record.</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getBrcVertical--">getBrcVertical</a></span>()</code>
                                <div class="block">Get the brcVertical field for the TAP record.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getRgbrcInsideDefault_0--">getRgbrcInsideDefault_0</a></span>()</code>
                                <div class="block">Border definition for inside horizontal borders.</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getRgbrcInsideDefault_1--">getRgbrcInsideDefault_1</a></span>()</code>
                                <div class="block">Border definition for inside vertical borders.</div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/hwpf/model/types/package-summary.html">org.apache.poi.hwpf.model.types</a> with parameters of type <a
                                href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">CHPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/CHPAbstractType.html#setBrc-org.apache.poi.hwpf.usermodel.BorderCode-">setBrc</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;field_24_brc)</code>
                                <div class="block">Border.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">PAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/PAPAbstractType.html#setBrcBar-org.apache.poi.hwpf.usermodel.BorderCode-">setBrcBar</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;field_65_brcBar)</code>
                                <div class="block">Set the brcBar field for the PAP record.</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">PAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/PAPAbstractType.html#setBrcBetween-org.apache.poi.hwpf.usermodel.BorderCode-">setBrcBetween</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;field_64_brcBetween)</code>
                                <div class="block">Set the brcBetween field for the PAP record.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">TCAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/TCAbstractType.html#setBrcBottom-org.apache.poi.hwpf.usermodel.BorderCode-">setBrcBottom</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;field_22_brcBottom)</code>
                                <div class="block">Bottom border.</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">TAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setBrcBottom-org.apache.poi.hwpf.usermodel.BorderCode-">setBrcBottom</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;field_36_brcBottom)</code>
                                <div class="block">Set the brcBottom field for the TAP record.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">PAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/PAPAbstractType.html#setBrcBottom-org.apache.poi.hwpf.usermodel.BorderCode-">setBrcBottom</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;field_62_brcBottom)</code>
                                <div class="block">Set the brcBottom field for the PAP record.</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">SEPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setBrcBottom-org.apache.poi.hwpf.usermodel.BorderCode-">setBrcBottom</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;field_22_brcBottom)</code>
                                <div class="block">Set the brcBottom field for the SEP record.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">TAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setBrcHorizontal-org.apache.poi.hwpf.usermodel.BorderCode-">setBrcHorizontal</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;field_41_brcHorizontal)</code>
                                <div class="block">Set the brcHorizontal field for the TAP record.</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">TCAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/TCAbstractType.html#setBrcLeft-org.apache.poi.hwpf.usermodel.BorderCode-">setBrcLeft</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;field_21_brcLeft)</code>
                                <div class="block">Left border.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">TAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setBrcLeft-org.apache.poi.hwpf.usermodel.BorderCode-">setBrcLeft</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;field_38_brcLeft)</code>
                                <div class="block">Set the brcLeft field for the TAP record.</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">PAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/PAPAbstractType.html#setBrcLeft-org.apache.poi.hwpf.usermodel.BorderCode-">setBrcLeft</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;field_61_brcLeft)</code>
                                <div class="block">Set the brcLeft field for the PAP record.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">SEPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setBrcLeft-org.apache.poi.hwpf.usermodel.BorderCode-">setBrcLeft</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;field_21_brcLeft)</code>
                                <div class="block">Set the brcLeft field for the SEP record.</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">TCAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/TCAbstractType.html#setBrcRight-org.apache.poi.hwpf.usermodel.BorderCode-">setBrcRight</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;field_23_brcRight)</code>
                                <div class="block">Right border.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">TAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setBrcRight-org.apache.poi.hwpf.usermodel.BorderCode-">setBrcRight</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;field_39_brcRight)</code>
                                <div class="block">Set the brcRight field for the TAP record.</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">PAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/PAPAbstractType.html#setBrcRight-org.apache.poi.hwpf.usermodel.BorderCode-">setBrcRight</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;field_63_brcRight)</code>
                                <div class="block">Set the brcRight field for the PAP record.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">SEPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setBrcRight-org.apache.poi.hwpf.usermodel.BorderCode-">setBrcRight</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;field_23_brcRight)</code>
                                <div class="block">Set the brcRight field for the SEP record.</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">TCAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/TCAbstractType.html#setBrcTop-org.apache.poi.hwpf.usermodel.BorderCode-">setBrcTop</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;field_20_brcTop)</code>
                                <div class="block">Top border.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">TAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setBrcTop-org.apache.poi.hwpf.usermodel.BorderCode-">setBrcTop</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;field_37_brcTop)</code>
                                <div class="block">Set the brcTop field for the TAP record.</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">PAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/PAPAbstractType.html#setBrcTop-org.apache.poi.hwpf.usermodel.BorderCode-">setBrcTop</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;field_60_brcTop)</code>
                                <div class="block">Set the brcTop field for the PAP record.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">SEPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setBrcTop-org.apache.poi.hwpf.usermodel.BorderCode-">setBrcTop</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;field_20_brcTop)</code>
                                <div class="block">Set the brcTop field for the SEP record.</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">TAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setBrcVertical-org.apache.poi.hwpf.usermodel.BorderCode-">setBrcVertical</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;field_40_brcVertical)</code>
                                <div class="block">Set the brcVertical field for the TAP record.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">TAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setRgbrcInsideDefault_0-org.apache.poi.hwpf.usermodel.BorderCode-">setRgbrcInsideDefault_0</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;field_80_rgbrcInsideDefault_0)</code>
                                <div class="block">Border definition for inside horizontal borders.</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">TAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setRgbrcInsideDefault_1-org.apache.poi.hwpf.usermodel.BorderCode-">setRgbrcInsideDefault_1</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;field_81_rgbrcInsideDefault_1)</code>
                                <div class="block">Border definition for inside vertical borders.</div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
                <li class="blockList"><a name="org.apache.poi.hwpf.usermodel">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                   title="class in org.apache.poi.hwpf.usermodel">BorderCode</a> in <a
                            href="../../../../../../org/apache/poi/hwpf/usermodel/package-summary.html">org.apache.poi.hwpf.usermodel</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/hwpf/usermodel/package-summary.html">org.apache.poi.hwpf.usermodel</a> that return <a
                                href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">ParagraphProperties.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/ParagraphProperties.html#getBarBorder--">getBarBorder</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">Paragraph.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#getBarBorder--">getBarBorder</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TableRow.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/TableRow.html#getBarBorder--">getBarBorder</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">CharacterRun.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/CharacterRun.html#getBorder--">getBorder</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">ParagraphProperties.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/ParagraphProperties.html#getBottomBorder--">getBottomBorder</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">Paragraph.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#getBottomBorder--">getBottomBorder</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TableRow.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/TableRow.html#getBottomBorder--">getBottomBorder</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TableCell.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/TableCell.html#getBrcBottom--">getBrcBottom</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TableCell.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/TableCell.html#getBrcLeft--">getBrcLeft</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TableCell.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/TableCell.html#getBrcRight--">getBrcRight</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TableCell.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/TableCell.html#getBrcTop--">getBrcTop</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TableRow.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/TableRow.html#getHorizontalBorder--">getHorizontalBorder</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">ParagraphProperties.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/ParagraphProperties.html#getLeftBorder--">getLeftBorder</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">Paragraph.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#getLeftBorder--">getLeftBorder</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TableRow.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/TableRow.html#getLeftBorder--">getLeftBorder</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">ParagraphProperties.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/ParagraphProperties.html#getRightBorder--">getRightBorder</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">Paragraph.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#getRightBorder--">getRightBorder</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TableRow.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/TableRow.html#getRightBorder--">getRightBorder</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">ParagraphProperties.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/ParagraphProperties.html#getTopBorder--">getTopBorder</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">Paragraph.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#getTopBorder--">getTopBorder</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TableRow.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/TableRow.html#getTopBorder--">getTopBorder</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TableRow.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/TableRow.html#getVerticalBorder--">getVerticalBorder</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/hwpf/usermodel/package-summary.html">org.apache.poi.hwpf.usermodel</a> with parameters of type <a
                                href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">ParagraphProperties.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/ParagraphProperties.html#setBarBorder-org.apache.poi.hwpf.usermodel.BorderCode-">setBarBorder</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;bar)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">Paragraph.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#setBarBorder-org.apache.poi.hwpf.usermodel.BorderCode-">setBarBorder</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;bar)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">ParagraphProperties.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/ParagraphProperties.html#setBottomBorder-org.apache.poi.hwpf.usermodel.BorderCode-">setBottomBorder</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;bottom)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">Paragraph.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#setBottomBorder-org.apache.poi.hwpf.usermodel.BorderCode-">setBottomBorder</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;bottom)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">ParagraphProperties.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/ParagraphProperties.html#setLeftBorder-org.apache.poi.hwpf.usermodel.BorderCode-">setLeftBorder</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;left)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">Paragraph.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#setLeftBorder-org.apache.poi.hwpf.usermodel.BorderCode-">setLeftBorder</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;left)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">ParagraphProperties.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/ParagraphProperties.html#setRightBorder-org.apache.poi.hwpf.usermodel.BorderCode-">setRightBorder</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;right)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">Paragraph.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#setRightBorder-org.apache.poi.hwpf.usermodel.BorderCode-">setRightBorder</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;right)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">ParagraphProperties.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/ParagraphProperties.html#setTopBorder-org.apache.poi.hwpf.usermodel.BorderCode-">setTopBorder</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;top)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">Paragraph.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#setTopBorder-org.apache.poi.hwpf.usermodel.BorderCode-">setTopBorder</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;top)</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
            </ul>
        </li>
    </ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
               title="class in org.apache.poi.hwpf.usermodel">Class</a></li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/hwpf/usermodel/class-use/BorderCode.html"
               target="_top">Frames</a></li>
        <li><a href="BorderCode.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
